Subject: [Anima] Updated release of GRASP code

From: Brian E Carpenter <[email-masked]>
Date: Wed, 24 Feb 2016 11:53:33 +1300

Hi,

I really need some people to try to run my GRASP code before I consider
it useful enough to attach an open-source licence. This message announces
a new limited release of the code, updated for draft-ietf-anima-grasp-03.

The code is marked as copyrighted, but anybody is welcome to try it.
Pleas read the "health warning" at the beginning of the source file.
Updated documentation  and several Python files can be found at
https://www.cs.auckland.ac.nz/~brian/graspy/

PLEASE read graspy.pdf first.

Enjoy,
   Brian